  BODY {
	font-family : "Verdana, Helvetica, Arial, sans-serif";
	font-size : 12px;
	text-decoration : none;
	color : black;
}
H4 {
	font-family : Arial, Helvetica, sans-serif;
	color: Navy;
	text-align: center;
}

  TD { 
         font-family : "Verdana, Helvetica, Arial, sans-serif";
         font-size : 12px;
         text-decoration : none;
         color : black;
}
  TD.white { 
         font-family : "Verdana, Helvetica, Arial, sans-serif";
         font-size : 10px;
         color : white;
         text-align : justify

}
  A:link {
	text-decoration : none;
	color : #3300CC
}
  A:visited {
	text-decoration : underline;
	color : #3300CC
}
  A:hover {
	text-decoration : none;
	color : Red;
}